ProxySG & Advanced Secure Gateway

 View Only
  • 1.  Management Center - Legacy VPM doesn't start after upgrading to 3.3.1.1

    Posted 25 days ago
    Hello all,

    since I updated management center to 3.3.1.1 last week I'm not able to start Legacy VPM anymore.

    As we are not allowed to use any Oracle JAVA due to licence fees we used OpenWebStart since two years now. We never had problems. We don't have problems with the latest ASG7.3.7.1.

    The application seems to start as normal. Management Center recognizes the start and locks the policy. But no window is popping up to modify the policy. Process seems to hang in the background not consuming any CPU.

    Any idea / experience on such topics?

    Thanks for your help,
    Manfred


  • 2.  RE: Management Center - Legacy VPM doesn't start after upgrading to 3.3.1.1

    Posted 24 days ago
    Update from my side. That is a bug. If you drill in release notes you can see that this is a known bug. Wondering why software is nevertheless bein published.


  • 3.  RE: Management Center - Legacy VPM doesn't start after upgrading to 3.3.1.1

    Posted 23 days ago
    Thanks for pointing this out.  I read the Release Notes before I upgraded, but somehow missed that tidbit.  I certainly hope they fix it soon.  The native HTML VPM editor works, but I prefer the Java version.

    Harry